### Method

# ICalGLib VcardParameter has_same_name

since: 4.0

#### Declaration [src]

    gboolean
    i_cal_vcard_parameter_has_same_name (
      ICalVcardParameter* param1,
      ICalVcardParameter* param2
    )

#### Description [src]

Checks whether native parts of two `ICalVcardParameters` have the same name.

Available since: 4.0

#### Parameters

`param2`

  Type: `ICalVcardParameter`

  The `ICalVcardParameter` to be checked.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

True if the parameters have the same name, false or not.